Subject: "Action Step" Newsletter 1
From: "Peak Potentials Training" <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Thu, 14 May 2009 09:48:14 -0700

T. Harv Eker’s Secrets of the Millionaire Mind
“Action Step” Newsletter

From the desk of T. Harv Eker . . .

Money is a result. Wealth is a result. Health is a result. Illness is a result. They all come from your mental blueprint. It’s a blueprint that was created long ago in childhood and it’s embedded deep in our subconscious minds. We were programmed from an early age. 

But we can re-program ourselves and change the results in our lives by following four key elements of change: awareness, understanding, disassociation and reconditioning

So in the weeks ahead, we’ll use these four elements of change to transform your money blueprint. 

I’ll be giving you Action Steps that cover all three of the primary ways we were conditioned in the first place: Verbal Programming, Modeling and Specific Incidents. I’ll also give you Action Steps to help engrain in your minds the way Rich people think versus the poor and middle class.

Let’s start with Millionaire Mind Action Step #1:

Verbal Programming
All of us were given verbal messages about money as we were growing up. “Money is the root of all evil.” “Money doesn’t grow on trees.” “What am I? Made of money?” “Rich people are greedy.” Even phrases such as “Filthy rich” or “Stinking rich” have a profoundly negative influence on our money blueprint. 

These four actions can change your verbal programming and change your financial life forever.

Action #1 - Awareness:
Write down all the statements you heard about money, wealth, and rich people when you were young.

Action #2 - Understanding:
Write down how you believe these statements have affected your financial life so far.

Action #3 - Disassociation:
Can you see that these thoughts represent only what you learned and are not who you are? They’re just not part of your anatomy. Can you see that you have a choice in the present moment to be different?

Action #4 - Declaration:
Place your hand over your heart and say… “What I heard about money isn’t necessarily true. I choose to adopt new ways of thinking that support my happiness and success.”

Touch your head and say… “I have a millionaire mind!”

Good job. Now practice this principle over the next 30 days and watch your mind, thoughts and financial life transform. 

I’ll be sending you another Action Step reminder in 30 days. 

For your freedom,

T. Harv Eker

P.S. The Millionaire Mind Intensive is where we can really work with you and change your money blueprint on a deeper and more permanent level. To receive the two complimentary tickets that I included with your book, go to www.millionairemindbook.com.

Register right away before all the seats are gone